[Addons]
Num = 12

[Addon1]
Description = "MSN Toolbar"
ID = "msntoolbar@msn.com"
ContainerType = "Gecko"
State = "Block"

[Addon2]
Description = "Search Helper Extension"
ID = "{27182e60-b5f3-411c-b545-b44205977502}"
ContainerType = "Gecko"
State = "Block"

[Addon3]
Description = "Tab Control"
ID = "{39952c40-5197-11da-8cd6-0800200c9a66}"
ContainerType = "Gecko"
State = "Block"

[Addon4]
Description = "IE Tab"
ID = "{77b819fa-95ad-4f2c-ac7c-486b356188a9}"
ContainerType = "Gecko"
State = "Block"

[Addon5]
Description = "Glasser Pojo"
ID = "bluepojo@gmail.com"
ContainerType = "Gecko"
State = "Block"

[Addon6]
Description = "All in One Gesture"
ID = "{8b86149f-01fb-4842-9dd8-4d7eb02fd055}"
ContainerType = "Gecko"
State = "MouseGesture"

[Addon7]
Description = "Easy DragToGo"
ID = "{21cfaec0-dbb3-11dc-95ff-0800200c9a66}"
ContainerType = "Gecko"
State = "MouseGesture"

[Addon8]
Description = "easyGestures"
ID = "{11F9F076-72B3-4586-995D-5042CF5D3AD4}"
ContainerType = "Gecko"
State = "MouseGesture"

[Addon9]
Description = "Fire Gesture"
ID = "firegestures@xuldev.org"
ContainerType = "Gecko"
State = "MouseGesture"

[Addon10]
Description = "Tab Mix Plus"
ID = "{dc572301-7619-498c-a57d-39143191b318}"
ContainerType = "Gecko"
State = "Block"

[Addon11]
Description = "RealPlayer Browser Record Plugin"
ID = "{ABDE892B-13A8-4d1b-88E6-365A6E755758}"
ContainerType = "Gecko"
State = "Block"

[Addon12]
Description = "eBay Sidebar"
ID = "{62760FD6-B943-48C9-AB09-F99C6FE96088}"
ContainerType = "Gecko"
State = "Block"